h1,h2,h3,h4,h5,h6,.navbar-nav>li>a{
	font-family: "Poiret One","Open Sans",sans-serif !important;
}
body{
	padding-top:25px;
	font-family: "Open Sans",sans-serif;
	color:#646464 !important;
}

p{
	font-size: 15px;
}

.navbar-brand{
	color: white !important;
}

a.navbar-brand>span:hover{
	color: white;
}


.typing {
	float: right !important;
	margin-left: 60px;
	margin-top: -33px;
}
.navbar-brand>img {
	display: block;
	max-width: 48px;
	margin-top: -13px;
}

li.menu-item:hover {
	height: 100%;
	border-bottom: solid rgb(116, 191, 70) 4px;
}

section.showcase {
	color:white;
	background: rgb(49, 52, 60);
	padding-bottom :60px;
}

div#wpadminbar {
	display: none;
}

.navbar{
	min-height: 65px;
	font-size:18px;
}

.navbar .container{
	margin-top: 7px;
}

.carousel-control.right,.carousel-control.left {
	background: none;
}

.carousel-control{
	width: 0%;
}

i.glyphicon.glyphicon-chevron-left, i.glyphicon.glyphicon-chevron-right {
	text-shadow: 0px 0px 13px rgb(0, 0, 0);
	font-size: 31px;
	background: transparent;
}


header{
	font-family: "Poiret One","Open Sans",sans-serif !important;
	padding-top: 100px;
	min-height: 400px;
	background: url('http://www.dhezign.com/wp-content/themes/adey/assets/images/header.jpg') no-repeat center center;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-ms-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	color: white;
	margin-top:-82px;
	padding-bottom: 80px;
	text-shadow: 0px 0px 7px black;
}

header h1{
	font-family: "Poiret One";
	font-size: 60px;
}

header p{
	font-family: "Poiret One";
}

ul.mservice {
	list-style: none;
}

.btn.btn-lg {
	padding: 25px 38px;
	border-radius: 0px;
}

section.service {
	padding: 0px;
	margin-bottom: 40px;
}

section.showcase {
	background: rgb(49, 52, 60);
	color: white;
	padding: 10px 0px 76px;
}

.form-control {
	padding: 10px 15px;
	font-size: 18px;
	height: 55px;
}

textarea.frm-custom{
	height: 285px !important;
}

footer {
	margin-top: 50px;
	background: rgb(32, 32, 32);
	color: white;
	padding: 31px 0px;
}

div#contactus {
	padding: 20px 0px;
}

ul.mservice a {
        transition: all 0.4s;
	color: white;
	background: rgb(49, 52, 60);
}

ul.mservice a:hover {
	text-decoration: none;
	background: black;
	padding-right: 30px;
}

a.navbar-brand.logo-bh {
	font-size: 27px;
	color: white;
}

.typed-cursor{
    opacity: 0;
}

.col-md-6.col-sm-6.col-xs-12.testimoni_wrap {
	margin-bottom: 28px;
}

.col-md-3.col-sm-6.col-xs-12.portofolioitem {
	cursor: cell;
}

.navbar-default {
	background-color: #31343C;
	border-color: #585E6E;
}

li.menu-item a {
	color: rgb(253, 253, 253) !important;
}

.col-md-3.col-xs-6 {
	margin-bottom: 30px;
}

.porto-item{
	min-height: 220px;
}


.baraja-container > li > p {
	font-size: 14px;
}

.baraja-container>li>img{
	width:100%;
}

.baraja-container>li {
	background: rgb(244, 244, 244) !important;
	/* margin-top: 18px; */
	color: rgb(16, 15, 15);
	padding: 10px;
	border-radius: 12px;
	box-shadow: 0px 0px 25px -13px black;
}

section.testimoni {
	padding-top: 17px;
	margin-bottom: 138px;
}

.justified-gallery>a>.caption, .justified-gallery>div>.caption {
	display: none;
	height: 100%;
	padding: 5px;
	background-color: rgba(120, 198, 239, 0.8) !important;
	color: white !important;
	font-size: 20px !important;
	font-weight: 300;
	font-family: "Potano Sans",sans-serif;
	text-transform: capitalize;
	text-align: center;
	padding-top: 2em !important;
}

.justified-gallery>a>.caption:hover, .justified-gallery>div>.caption:hover {
	opacity: 1 !important;
}

.showcase h1 {
	margin-bottom: 30px;
}

.item a:hover {
	text-decoration: none;
	color: grey;
}
.item a {
	color: white;
}

span.big {
	font-size: 1.5em;
}

.nav-pills > li > a {
	transition:all 1s;
    border-radius: 0px;
    background-color: #60C6F2;
    color: white;
}

.nav-pills > li > a:hover,.nav-pills > li > a:active,.nav-pills > li > a:focus{
	box-shadow: 0px 0px 10px -2px black;
	left: -10px;
	background-color: #31343C;
}

article{
	padding:10px 40px;
	box-shadow: 0px 0px 6px -4px black;
}

article h1,article h2,article h3,article h4,article h5,article h6{
	font-family: "Open Sans",sans-serif !important;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #C2C2C2;
}

.row.client>.col-xs-4{
	text-align: center;
}
.justified-gallery > a >img{
	transition:all 0.2s;
}